/*Audio Tombol 1*/
.jumbotron {
	background-image: url(../img/header-bg.jpg?version=1575912195);
}


.special-invite,
.love-story,
.galeri,
.rsvp,
.share-moment,
.footer {
	background-image: url(../img/hijau-bg-mobile.jpg?version=1575912213);
}


.profil,
.pengiring,
.video,
.buku-tamu {
	background-image: url(../img/putih-bg-mobile.jpg?version=1575912197);
}


.agenda {
	background-image: url(../img/agenda-bg-mobile.jpg?version=1575952331);
}


.thankyou {
	background-image: url(../img/thankyou-bg.jpg?version=1575912198);
}





/*DESKTOP VERSION*/
@media screen and (min-width: 992px) {
	.agenda {
		background-image: url(../img/agenda-bg-desktop.jpg?version=1575912196);
	}


	.thankyou {
		background-image: url(../img/thankyou-bg.jpg?version=1575912198);
	}


	.special-invite,
	.love-story,
	.galeri,
	.rsvp,
	.share-moment,
	.footer {
		background-image: url(../img/hijau-bg-desktop.jpg?version=1575912198);
	}


	.profil,
	.pengiring,
	.video,
	.buku-tamu {
		background-image: url(../img/putih-bg-desktop.jpg?version=1575912197);
	}
}

.music {
  width: 45px;
  height: 45px;
  border: 1px solid white;
  background-color: rgba(145,143,142,.2);
  border-radius: 50%;
  position: fixed;
  top: 100px;
  right: 20px;
  z-index: 1;
}


	button {
	  border:none;
	  cursor:pointer;
	  outline:none;
	}


	button#playpausebtn {
	  background:url(../img/pause.png) no-repeat;
	  /*border: 2px solid salmon;*/
	  outline: none;
	  width:32px;
	  height:32px;
	  margin-top: 10px;
	  margin-left: 12px;
	}
/*------------------------------------------------------*/




/*Navbar Hamburger*/
/* CORE STYLES */
:root {
  --primary-color: rgba(13, 110, 139, 0.75);
  --overlay-color: rgba(24, 39, 51 , 0.85);
  --menu-speed: 0.75s;
}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


/* MENU STYLES */
.menu-wrap {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
}


.menu-wrap .toggler {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  cursor: pointer;
  width: 50px;
  height: 50px;
  opacity: 0;
}


.menu-wrap .hamburger {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 60px;
  height: 60px;
  padding: 1rem;
  background: var(--primary-color);
  display: flex;
  align-items: center;
  justify-content: center;
}


/* Hamburger Line */
.menu-wrap .hamburger > div {
  position: relative;
  flex: none;
  width: 100%;
  height: 2px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.4s ease;
}


/* Hamburger Lines - Top & Bottom */
.menu-wrap .hamburger > div::before,
.menu-wrap .hamburger > div::after {
  content: '';
  position: absolute;
  z-index: 1;
  top: -10px;
  width: 100%;
  height: 2px;
  background: inherit;
}


/* Moves Line Down */
.menu-wrap .hamburger > div::after {
  top: 10px;
}


/* Toggler Animation */
.menu-wrap .toggler:checked + .hamburger > div {
  transform: rotate(135deg);
}


/* Turns Lines Into X */
.menu-wrap .toggler:checked + .hamburger > div:before,
.menu-wrap .toggler:checked + .hamburger > div:after {
  top: 0;
  transform: rotate(90deg);
}


/* Rotate On Hover When Checked */
.menu-wrap .toggler:checked:hover + .hamburger > div {
  transform: rotate(225deg);
}


/* Show Menu */
.menu-wrap .toggler:checked ~ .menu {
  visibility: visible;
}


.menu-wrap .toggler:checked ~ .menu > div {
  transform: scale(1);
  transition-duration: var(--menu-speed);
}


.menu-wrap .toggler:checked ~ .menu > div > div {
  opacity: 1;
  transition:  opacity 0.4s ease 0.4s;
}


.menu-wrap .menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}


.menu-wrap .menu > div {
  background: var(--overlay-color);
  border-radius: 50%;
  width: 200vw;
  height: 200vw;
  display: flex;
  flex: none;
  align-items: center;
  justify-content: center;
  transform: scale(0);
  transition: all 0.4s ease;
}


.menu-wrap .menu > div > div {
  text-align: left;
  max-width: 90vw;
  max-height: 100vh;
  opacity: 0;
  transition: opacity 0.4s ease;
}


.menu-wrap .menu > div > div > ul > li {
  list-style: none;
  color: #fff;
  font-size: 20px;
  padding: 8px 0;
}


.menu-wrap .menu > div > div > ul > li:hover {
  color: #b9cc7f;
}


.menu-wrap .menu > div > div > ul > li > a {
  color: inherit;
  text-decoration: none;
  transition: color 0.4s ease;
}
/*--------------------------------------------------------*/




/*Jumbotron*/
.jumbotron {
	min-height: 100vh;
	/*background-image: url(../img/header-bg.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-color: #fff;
	margin: 0;
	padding-bottom: 180px;
	position: relative;
	/*Align Vertical Bottom*/
  display: flex;
  align-items: flex-end;
}


	.jumbotron:before {
	  content: "";
	  left: 0; right: 0;
	  top: 0; bottom: 0;
	  /*background-color: rgba(0,0,0,.3);*/
	  background: linear-gradient(rgb(255,255,255,.0), rgb(0,0,0,0.3));
	  position: absolute;
	}


	.jumbotron .nama-mempelai {
		/*font-family: 'Adine Kirnberg';*/
		font-family: 'Tangerine', serif;
		font-size: 75px;
		color: #E4E9D0;
		margin-top: 250px;
		text-shadow: 4px 4px 4px #aaa;
	}

	/*.jumbotron .mupay-date {
		font-family: 'Yellowtail', cursive;
		font-size: 60px;
		color: #E4E9D0;
		margin-top: 250px;
	}


	.jumbotron .tanggal {
		font-family: 'Open Sans', cursive;
		font-size: 28px;
		color: #fff;
	}*/


	.jumbotron .tanggal-jumbotron {
		width: 250px;
	}


	/*Scroll Icon*/
	#scroll-icon a {
  	padding-top: 60px;
	}


	#scroll-icon a span {
	  position: absolute;
	  top: 400px; /*jarak atas*/
	  left: 50%;
	  width: 24px;
	  height: 24px;
	  margin-left: -12px;
	  border-left: 2px solid #fff;
	  border-bottom: 2px solid #fff;
	  -webkit-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	  -webkit-animation: sdb04 2s infinite;
	  animation: sdb04 2s infinite;
	  box-sizing: border-box;
	}


	@-webkit-keyframes sdb04 {
	  0% {
	    -webkit-transform: rotate(-45deg) translate(0, 0);
	  }
	  20% {
	    -webkit-transform: rotate(-45deg) translate(-10px, 10px);
	  }
	  40% {
	    -webkit-transform: rotate(-45deg) translate(0, 0);
	  }
	}


	@keyframes sdb04 {
	  0% {
	    transform: rotate(-45deg) translate(0, 0);
	  }
	  20% {
	    transform: rotate(-45deg) translate(-10px, 10px);
	  }
	  40% {
	    transform: rotate(-45deg) translate(0, 0);
	  }
	}
/*-------------------------------------------------------*/




/*Special Invite*/
.special-invite {
	height: auto;
	/*background-image: url(../img/hijau-bg-mobile.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 20px 0;
	padding-bottom: 85px;
}


	.special-invite .judul-special-invite {
		width: 400px;
		margin-top: -68px;
	}


	.special-invite .tamu {
		font-family: "Futura ICG";
		font-size: 18px;
		font-weight: bold;
		color: #63676C;
	}


	/*QR Code*/
	.qr-code {
		margin-top: 40px;
	}


	.qr-code p {
		font-family: "Futura ICG";
		font-weight: bold;
		color: #63676C;
		margin-top: 12px;
		margin-bottom: 15px;
	}


	.qr-code a {
		font-family: "Futura ICG";
		font-weight: bold;
		text-decoration: none;
		margin-bottom: 0;
		padding: 6px 12px;
		border: 1px solid #63676C;
		color: #63676C;
	}


	.qr-code a:hover {
	  background-color: #63676C;
		border: 1px solid #63676C;
		color: #E4E9CE;
		transition: .4s;
	}
/*--------------------------------------------------------*/




/*Profil*/
.profil {
	height: auto;
	/*background-image: url(../img/putih-bg-mobile.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 80px 0;
}


	.profil .judul-profil {
		width: 400px;
	}


	.profil .jarak {
		margin-top: 50px;
	}


	/*Profil Wanita & Pria*/
	.profil .wanita img,
	.profil .pria img {
		width: 250px;
		border-radius: 50%;
	}


	.profil .wanita h1,
	.profil .pria h1 {
		font-family: "Liberator";
		font-size: 26px;
		font-weight: bold;
		color: #63676C;
		margin: 0;
		margin-top: 10px;
	}


	.profil .wanita p,
	.profil .pria p {
		font-family: "Futura ICG";
		font-weight: bold;
		margin-top: 5px;
		margin-bottom: 15px;
		color: #63676C;
	}


	.profil .wanita .instagram,
	.profil .pria .instagram {
		font-family: "Futura ICG";
		font-weight: bold;
		text-decoration: none;
		padding: 6px 12px;
		border: 1px solid #63676C;
		color: #63676C;
	}


	.profil .wanita .instagram:hover,
	.profil .pria .instagram:hover {
		background-color: #63676C;
		border: 1px solid #63676C;
		color: #FCFBF7;
		transition: .4s;
	}


	.profil .dan h1 {
		font-family: 'Gloria Hallelujah', cursive;
		font-weight: bold;
		font-size: 100px;
		padding: 20px 0;
		color: #63676C;
	}
/*-------------------------------------------------------*/




/*Agenda*/
.agenda {
	height: auto;
	/*background-image: url(../img/agenda-bg-mobile.jpg);*/
	background-size: cover;
	background-position: center top;
	padding: 40px 0;
}


	.agenda .jarak {
		margin-bottom: 30px;
	}


	.agenda .akad-nikah .judul,
	.agenda .resepsi .judul {
		font-family: 'Precious';
		font-weight: bold;
		font-size: 15px;
		color: #EAF1D8;
		/*text-transform: uppercase;*/
		margin-top: 80px;
	}


	.agenda .akad-nikah .lokasi,
	.agenda .resepsi .lokasi {
		font-family: 'Precious';
		font-size: 26px;
		color: #EAF1D8;
		/*text-transform: uppercase;*/
		margin-top: 15px;
	}

	
	.agenda .akad-nikah .tanggal,
	.agenda .resepsi .tanggal {
		width: 220px;
		margin-top: 8px;
	}


	.agenda .akad-nikah .icon-jam,
	.agenda .resepsi .icon-jam {
		font-size: 30px;
		color: #EAF1D8;
		margin-top: 50px;
	}


	.agenda .akad-nikah .jam,
	.agenda .resepsi .jam {
		font-family: 'Precious';
		font-weight: bold;
		font-size: 15px;
		color: #EAF1D8;
		/*text-transform: uppercase;*/
		margin-top: 15px;
	}

	
	.agenda .akad-nikah .alamat,
	.agenda .resepsi .alamat {
		font-family: 'Precious';
		font-weight: bold;
		font-size: 15px;
		color: #EAF1D8;
		/*text-transform: uppercase;*/
		margin-top: 30px;
		margin-bottom: 25px;
	}


	.agenda .akad-nikah .peta,
	.agenda .resepsi .peta {
		font-family: 'Open Sans', sans-serif;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: none;
		padding: 6px 12px;
		border: 1px solid #fff;
		color: #EAF1D8;
	}


	.agenda .akad-nikah .peta:hover,
	.agenda .resepsi .peta:hover {
		background-color: #fff;
		border: 1px solid #fff;
		color: #616469;
		transition: .4s;
	}
/*-------------------------------------------------------*/




/*Hitung Mundur*/
.hitung-mundur {
	height: auto;
	background-color: #393C41;
	padding: 40px 0;
}


	.hitung-mundur table {
		font-family: 'Open Sans', sans-serif;
		font-weight: bold;
		color: #fff;
		margin: 0 auto;
	}


	.labelHari,
	.labelJam,
	.labelMenit,
	.labelDetik,
	#hari,
	#jam,
	#menit,
	#detik {
		font-size: 18px;
		padding: 0 15px;
		margin: 0;
	}


	#hari,
	#jam,
	#menit,
	#detik {
		font-family: 'Open Sans', sans-serif;
		font-size: 24px;
		font-weight: bold;
	}
/*-------------------------------------------------------*/




/*Love Story*/
.love-story {
	height: auto;
	/*background-image: url(../img/hijau-bg-mobile.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 90px 0;
}


	.love-story .judul-lovestory {
		width: 400px;
	}


	.love-story .foto {
		width: 280px;
		margin-top: 70px;
		margin-bottom: 20px;
	}


	.love-story h4 {
		font-family: "Liberator";
		font-size: 22px;
		font-weight: bold;
		text-transform: uppercase;
		letter-spacing: 1px;
		color: #63676C;
	}


	.love-story p {
		font-family: "Futura ICG";
		font-weight: bold;
		line-height: 28px;
		color: #63676C;
		margin: 0;
	}
/*-------------------------------------------------------*/




/*Pengiring*/
.pengiring {
	height: auto;
	/*background-image: url(../img/putih-bg-mobile.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 90px 0;
}


	.pengiring .judul-pengiring {
		width: 400px;
	}


	.pengiring .foto {
		width: 280px;
		margin-top: 70px;
		margin-bottom: 20px;
	}


	.pengiring h4 {
		font-family: 'Open Sans', sans-serif;
		font-size: 22px;
		font-weight: bold;
		text-transform: uppercase;
		letter-spacing: 1px;
		color: #63676C;
	}


	.pengiring p {
		font-family: "Futura ICG";
		font-weight: bold;
		line-height: 28px;
		color: #63676C;
		margin: 0;
		margin-bottom: 20px;
	}


  .pengiring .instagram {
  	font-family: "Futura ICG";
		font-weight: bold;
		text-decoration: none;
		padding: 6px 12px;
		border: 1px solid #63676C;
		color: #63676C;
  }


  .pengiring .instagram:hover {
  	background-color: #63676C;
		border: 1px solid #63676C;
		color: #FCFBF9;
		transition: .4s;
  }
/*-------------------------------------------------------*/




/*Galeri Foto*/
.galeri {
	height: auto;
	/*background-image: url(../img/hijau-bg-mobile.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 90px 0;
}


	.galeri .judul-galeri-foto {
		width: 400px;
	}


  .galeri p {
  	font-family: "Futura ICG";
  	font-weight: bold;
  	color: #63676C;
  	margin-top: 10px;
  	margin-bottom: 40px;
  }


  .galeri .resize {
    width: 100%;
  }


  .galeri .jarak {
    padding: 0 0;
  }
/*-------------------------------------------------------*/




/*Video*/
.video {
	height: auto;
	/*background-image: url(../img/putih-bg-mobile.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 90px 0;
}

.video .size {
    width: 25%;
  }


	.video .judul-video {
		width: 400px;
		margin-bottom: 40px;
	}


  .video iframe {
    margin-bottom: 10px;
  }
/*-------------------------------------------------------*/




/*RSVP*/
.rsvp {
	height: auto;
	/*background-image: url(../img/hijau-bg-mobile.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 90px 0;
	font-family: "Futura ICG";
}


	.rsvp .judul-rsvp {
		width: 400px;
	}


	.rsvp p {
		font-weight: bold;
		color: #63676C;
		margin-top: 10px;
		margin-bottom: 40px;
	}


	.rsvp .formulir label {
    margin-bottom: 0;
    color: #63676C;
    font-weight: bold;
  }


  .rsvp .formulir input {
  	font-weight: bold;
    border: none;
    border-bottom: 2px solid #63676C;
    background-color: transparent;
    color: #a2a5a9;
    border-radius: 0px;
  }


  .rsvp .formulir input::placeholder,
  .rsvp .formulir textarea::placeholder {
    color: #a2a5a9;
  }


  .rsvp .formulir input:focus,
  .rsvp .formulir textarea:focus {
    background-color: transparent;
    color: #63676C;
  }


  .rsvp .formulir select:focus {
    background-color: #E5E9CE;
    color: #63676C;
  }


  .rsvp .formulir select,
  .rsvp .formulir textarea {
  	font-weight: bold;
    border: 2px solid #63676C;
    background-color: transparent;
    color: #a2a5a9;
  }


  .rsvp .formulir select {
  	height: 50px;
  }


  .rsvp .formulir select option {
  	font-weight: bold;
  }


  .rsvp .formulir .tombol {
  	background-color: #FCFBF7;
    font-family: "Futura ICG";
		font-size: 17px; 
		font-weight: bold;
		text-decoration: none;
		padding: 6px 20px;
		border: 2px solid #63676C;
		color: #63676C;
  }


  .rsvp .formulir .tombol:hover {
    background-color: #63676C;
		color: #E5E9CE;
		transition: .4s;
  }
/*-------------------------------------------------------*/




/*Buku Tamu*/
.buku-tamu {
	height: auto;
	/*background-image: url(../img/putih-bg-mobile.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 90px 0;
	font-family: "Futura ICG";
}


	.buku-tamu .judul-video {
		width: 400px;
		margin-bottom: 40px;
	}

	
	.buku-tamu .bg-color {
    background-color: #F7F7F7;
  }
    
    
  .buku-tamu .logs {
  	max-height: 100vh;
  	overflow: auto;
  	overflow-x: hidden;
  }
  
  
  .buku-tamu p {
  	margin: 0;
  }
  
  
  .buku-tamu .nama {
  	font-size: 18px;
  	font-weight: bold;
  }
  
  
  .buku-tamu .time_stamp {
  	font-size: 15px;
  }


  /*.buku-tamu .bg-fb {
    width: 100%;
    background-color: #fff;
  }*/
/*-------------------------------------------------------*/




/*Share Moment*/
.share-moment {
	height: auto;
	/*background-image: url(../img/hijau-bg-mobile.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 90px 0;
}


  .share-moment .judul-share-moment {
		width: 400px;
	}


  .share-moment p {
  	font-family: "Futura ICG";
    font-weight: bold;
		color: #63676C;
		margin-top: 10px;
		margin-bottom: 40px;
  }


  .share-moment .video-share-moment {
    margin-bottom: 22px;
    padding: 0;
  }


  .share-moment a {
    font-family: "Futura ICG";
		font-size: 17px; 
		font-weight: bold;
		text-decoration: none;
		padding: 6px 12px;
		border: 1px solid #63676C;
		color: #63676C;
  }


  .share-moment a:hover {
    background-color: #63676C;
		border: 1px solid #63676C;
		color: #E5E9CE;
		transition: .4s;
  }
/*-------------------------------------------------------*/




/*Thankyou*/
.thankyou {
	min-height: 470px;
	/*background-image: url(../img/thankyou-bg.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 80px 0;
	position: relative;
}


	.thankyou:before {
	  content: "";
	  left: 0; right: 0;
	  top: 0; bottom: 0;
	  background-color: rgba(0,0,0,.2);
	  /*background: linear-gradient(rgb(0,0,0,.5), rgb(255,255,255,0));*/
	  position: absolute;
	}


	.thankyou .judul {
		font-family: 'Yellowtail', cursive;
		font-size: 60px;
		color: #E4E9D0;
		letter-spacing: 2px;
		margin-top: 80px;
	}


	.thankyou .hashtag-ig {
		font-family: 'Open Sans', sans-serif;
		font-size: 15px;
		color: #E4E9D0;
		text-transform: uppercase;
		margin-top: 18px;
	}


	.thankyou span {
		color: #fff;
	}
/*-------------------------------------------------------*/




/*Footer*/
.footer {
	height: auto;
	/*background-image: url(../img/hijau-bg-mobile.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 5px 0;
	color: #62676C;
}


	.copy {
		font-family: Dosis;
		font-size: 15px;
		margin-bottom: 0;
		margin-top: 1px;
	}


	.copy a {
		text-decoration: none;
		color: #62676C;
		font-weight: 600;
	}
/*-------------------------------------------------------*/




/*Back to Top*/
.back-to-top {
  opacity: 0;
}


  .back-to-top.active{
    top: calc(100% - 100px);
    display: block;
    opacity: 1;
  }


  .back-to-top i {
    background-color: #fff;
    border-radius: 50%;
    position: fixed;
    bottom: 25px;
    right: 20px;
    color: #393C41;
    font-size: 40px;
  }


  .back-to-top i:hover {
    color: #6b717b;
  }
/*--------------------------------------------------------*/








/*DESKTOP VERSION*/
@media screen and (min-width: 992px) {
	.music {
    right: 70px;
  }


  .jumbotron .nama-mempelai {
		font-size: 70px;
	}


	.jumbotron .tanggal {
		font-size: 38px;
	}


	#scroll-icon a span {
	  top: 430px; /*jarak atas*/
	}


	.profil .wanita,
	.profil .pria {
		padding: 0 30px;
	}


	.profil .dan h1 {
		font-size: 100px;
		padding: 0;
		margin-top: 50px;
	}


	.agenda {
		/*background-image: url(../img/agenda-bg-desktop.jpg);*/
		background-position: center center;
	}


	.agenda .jarak {
		margin-top: 120px;
	}


	.agenda .akad-nikah .judul,
	.agenda .resepsi .judul {
		font-size: 30px;
		margin-top: 250px;
	}


	.agenda .akad-nikah .judul {
		margin-top: 129px;
	}


	.agenda .akad-nikah .lokasi,
	.agenda .resepsi .lokasi {
		font-size: 50px;
		margin-top: 30px;
	}

	
	.agenda .akad-nikah .tanggal,
	.agenda .resepsi .tanggal {
		width: 340px;
	}


	.agenda .akad-nikah .icon-jam,
	.agenda .resepsi .icon-jam {
		font-size: 45px;
		margin-top: 90px;
	}


	.agenda .akad-nikah .jam,
	.agenda .resepsi .jam {
		font-size: 30px;
	}

	
	.agenda .akad-nikah .alamat,
	.agenda .resepsi .alamat {
		font-size: 30px;
		margin-bottom: 30px;
	}


	.labelHari,
	.labelJam,
	.labelMenit,
	.labelDetik,
	#hari,
	#jam,
	#menit,
	#detik {
		font-size: 25px;
		padding: 0 20px;
	}


	#hari,
	#jam,
	#menit,
	#detik {
		font-size: 31px;
	}


	.galeri p {
		visibility: hidden;
		margin-bottom: 0;
	}


	.buku-tamu .logs {
  	max-height: none;
  	overflow: none;
  	overflow-x: none;
  }


	.thankyou {
		min-height: 600px;
		/*background-image: url(../img/thankyou-bg.jpg);*/
		background-position: center top;
	}


	.thankyou .judul {
		font-size: 70px;
		margin-top: 140px;
	}


	.thankyou .hashtag-ig {
		font-size: 20px;
		margin-top: 18px;
	}


	.back-to-top i {
    right: 75px;
  }


  .special-invite .judul-special-invite,
	.profil .judul-profil,
	.love-story .judul-lovestory,
	.pengiring .judul-pengiring,
	.galeri .judul-galeri-foto,
	.video .judul-video,
	.rsvp .judul-rsvp,
	.buku-tamu .judul-buku-tamu,
	.share-moment .judul-share-moment {
		width: 500px;
	}

	.video .size {
    width: 25%;
  	}


	/*.profil,
	.pengiring,
	.video,
	.buku-tamu {
		background-image: url(../img/putih-bg-desktop.jpg);
	}*/


	/*.special-invite,
	.love-story,
	.galeri,
	.rsvp,
	.share-moment,
	.footer {
		background-image: url(../img/hijau-bg-desktop.jpg);
	}*/
}




/*Fonts*/
@import url(//db.onlinewebfonts.com/c/5d7e9c15851618f02f88a3afad26de8d?family=Liberator);
@import url(//db.onlinewebfonts.com/c/cd8f6d68932aa055914a429907c639b6?family=Futura+ICG);


@font-face {font-family: "Liberator"; src: url("//db.onlinewebfonts.com/t/5d7e9c15851618f02f88a3afad26de8d.eot"); src: url("//db.onlinewebfonts.com/t/5d7e9c15851618f02f88a3afad26de8d.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/5d7e9c15851618f02f88a3afad26de8d.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/5d7e9c15851618f02f88a3afad26de8d.woff") format("woff"), url("//db.onlinewebfonts.com/t/5d7e9c15851618f02f88a3afad26de8d.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/5d7e9c15851618f02f88a3afad26de8d.svg#Liberator") format("svg"); }
@font-face {font-family: "Futura ICG"; src: url("//db.onlinewebfonts.com/t/cd8f6d68932aa055914a429907c639b6.eot"); src: url("//db.onlinewebfonts.com/t/cd8f6d68932aa055914a429907c639b6.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/cd8f6d68932aa055914a429907c639b6.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/cd8f6d68932aa055914a429907c639b6.woff") format("woff"), url("//db.onlinewebfonts.com/t/cd8f6d68932aa055914a429907c639b6.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/cd8f6d68932aa055914a429907c639b6.svg#Futura ICG") format("svg"); }

